*{
	font-family: sans-serif;
}

.heading{
	text-align: center;
	background-color: lightgrey;
}

.login{
	border-radius: 10px;
	margin-top: 4%;
	margin-left: 33%;
	margin-right:33%;
	padding: 2%;
	height: 50%;
	background-color: #cee7f4;
	border: 2px solid black;
	text-align: center;
	font-weight: bold;
}

#username{
	margin-top: 3%;
	width: 80%;
}

#password{
	width:80%;
}

#loginSubmission{
	margin-bottom: 2%;
}

#role{
	text-align: left;
	margin-left: 10%;
	margin-right: 10%;
}

#loginFailure{
	border-radius: 10px;
	text-align: center;
	background-color: white;
	margin-top: 1%;
	margin-left: 33%;
	margin-right:33%;
	border: 2px solid red;
}
